package net.ranides.test.adapter.model2;

public interface Screen2 {

    int width();

    int height();

    Object put(String id, int x, int y);

    Object put(Image2mix image);

    void add(String id, int x, int y);

    void add(Image2 image);

    String findId(int x, int y);

    Object findImage(int x, int y);

    boolean isWide();

}
